Subject: De retour

From: Daniel Cartron <[email-masked]>
Date: Fri, 13 Sep 2013 19:43:11 +0200

Bonsoir,

Suite à une défaillance majeur de mon ex-hébergeur Lost-oasis chez qui 
ça fait maintenant 10 jours que je ne peux plus payer mes 
renouvellement de ervices et qui n'ont rien répondu d'autre à mes 
tickets que : on va vous répondre, j'ai raté 10 jours d'activité.

Pas trop grave, j'ai les archives si besoin mais si qqun de la liste a 
essayé de me causer spécifiguement il vaut mieux qu'il repose la 
question.

Comme les différents essais d'envois de mail à mes différentes 
adresses n'ont généré aucune erreur j'ai supposé que ça n'a pas mis le 
bazar dans la liste non plus, j'espère ne pas m'être trompé.
-- 
Cordialement, Daniel Cartron
« Être fidèle, c'est, bien souvent, enchaîner l'autre. »
Sacha Guitry